html,body {width:100%; background:#ffffff;
margin:0 auto;
padding:0;
outline:0;

}
body {
text-align:left;
}

@-webkit-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
0% { opacity: 0;}
100% { opacity: 1; }
}
@-o-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}

a:link {
    color: #002200;
    text-decoration:none;
}

a:visited {
    color: black;
    text-decoration:none;
}

a:hover {
    color: #ffff00;
    text-decoration:none;
}

a:active {
    color: #32CD32; text-decoration:none;
} 

.fadeIn {
-webkit-animation: fadeIn 3s ease-in-out;
-moz-animation: fadeIn 3s ease-in-out;
-o-animation: fadeIn 3s ease-in-out;
animation: fadeIn 3s ease-in-out;
}
